dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- Supported protocol(s) or networks
model:
- 3g, bluetooth, bluetooth LE, cat-m, coap, ec-gsm-iot, gprs, http, lwm2m, lora, lte-m,
  mqtt, nb-iot, onem2m, sigfox, ul20, websocket
property: supportedProtocol
type:
- array
typeNGSI:
- Property
